Subject: Re: In vitro mutagenesis

From: [email-masked] ("Douglas Rhoads")
Date: 16 Jun 1995 06:19:37 -0700

> To:            [email-masked]
> From:          [email-masked] (Dan Ebbole)
> Subject:       Re: In vitro mutagenesis
> Date:          15 Jun 1995 18:58:12 -0700

> >I have a general question for the community regarding methods for in 
> >vitro mutagenesis.  We would like to make conditional lethal mutations
> >in a gene we have cloned.  We know the gene is essential so it should be 
> >possible to make such mutations.  What I would like is a simple random 
> >mutagenesis method that has been demonstrated by others that works.  Any 
> >and all suggestions are welcome.  I have thought of using Stratagene's 
> >XL1-Red strain for this.
> >
> Greg, have you considered a low fidelity PCR approach such as:
> 
> Arcangioli, B., M. Ghazvini and V. Ribes, Identification of the DNA-binding
> domains of the switch-activating-protein Sap1 from S. pombe by random point
> mutations screening in E. coli. Nucleic Acids Res., 1994. 22: p. 2930-2937.
> 
> This approach uses Mn++ to lower the fidelity of taq polymerase yielding
> point mutations.  The degree of mutagenesis can be controlled by the level
> of Mn++.
> 
> I haven't done this yet myself but I have talked to people who have done it
> and they like the method very much.  
> ------------------------
> Dr. Daniel Ebbole

We described a mutagenesis protocol for producing single and double 
mutations using PCR in:

 Diaz,JJ; Rhoads,DD; Roufa,DJ (1991): PCR-mediated chemical mutagenesis
 of cloned duplex DNAs. BioTechniques 11(2), 204-211.

The method uses a gradient of Nitrous acid  treatments of a plasmid 
that you then PCR for a few cycles to `fix' the mutations and to 
limit the mutations to a particular region.  Works good on 3-500 bp 
regions and can be tuned to give singles, doubles or higher.

//========================================================\\
||Doug Rhoads              || Dept. of Biological Sciences||
[email-masked] || 601 Science Engineering     ||
[email-masked] || University of Arkansas      ||
||501-575-3251             || Fayetteville, AR 72701      ||
==========================================================||
||     My Dogma Just Got Run Over by Someone's Karma      ||
\\========================================================//

---

From: [email-masked] (Dan Ebbole)
Date: 15 Jun 1995 18:58:12 -0700

I haven't done this yet myself but I have talked to people who have done it
and they like the method very much.  
------------------------
Dr. Daniel Ebbole
[email-masked]
Assistant Professor
Dept. of Plant Pathology and Microbiology
Texas A&M University
College Station, TX 77843-2132
USA